<html>

<head>
<title>{%const:title%} - {%title%}</title>
<link rel="stylesheet" type="text/css" href="gui/style.css">
<script language="JavaScript" src="gui/scripts.js"></script>
<script language="JavaScript" src="gui/toolbar.js"></script>

<meta HTTP-EQUIV="content-type" CONTENT="text/html; charset=UTF-8">

</head>

<body topmargin="0" leftmargin="0" marginheight="0" marginwidth="0">

<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr>
    <td width="80%" bgcolor="#083085" align="left" valign="bottom">
    <div style="width: 100%">
    <div style="padding: 15px; width: 30%; float: left">
    <span class="toptext1">{%langstr:logged%} <b>{%usr:login%}</b></span> <a class="toptext1" href="?module=login&action=logout">(Logout)</a><br>
    <span class="toptext2">{%usr:host%}</span>
    </div>
    <div style="padding: 10px; width: 60%; float: right; text-align: right">
    {%scr:sellanguage%}
    </div>
    </div>
    {%%if:tabs:site%%}
    <table border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td background="gui/images/tab_bg.gif"><img src="gui/images/1x1.gif" width="10" height="1"></td>
        <td class="tabcell" background="gui/images/tab_bg.gif">
          <a href="?module=sites" class="tabtext">Site&nbsp;List</a>
        </td>
        <td><img src="gui/images/tab_last.gif" width="15" height="24"></td>
        <td><img src="gui/images/1x1.gif" width="30" height="1"></td>
        {%scr:sitetabs%}
      </tr>
    </table>
    {%%else%%}
    <table border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td><img src="gui/images/1x1.gif" width="30" height="1"></td>
        <td><img border="0" src="gui/images/tab_first{%ifstr:module:sites:_sel%}.gif" width="26" height="24"></td>
        <td class="{%ifstr:module:sites:tabcellsel:tabcell%}">
          <a href="?module=sites" class="{%ifstr:module:sites:tabtextsel:tabtext%}">Sites</a>
        </td>
        <td><img border="0" src="gui/images/tab_mid{%ifstr:module:sites:_left%}{%ifstr:module:users:_right%}.gif" width="26" height="24"></td>
        <td class="{%ifstr:module:users:tabcellsel:tabcell%}">
          <a href="?module=users" class="{%ifstr:module:users:tabtextsel:tabtext%}">Users</a>
        </td>
        <td><img border="0" src="gui/images/tab_mid{%ifstr:module:users:_left%}{%ifstr:module:groups:_right%}.gif" width="26" height="24"></td>
        <td class="{%ifstr:module:groups:tabcellsel:tabcell%}">
          <a href="?module=groups" class="{%ifstr:module:groups:tabtextsel:tabtext%}">Groups</a>
        </td>
        <td><img border="0" src="gui/images/tab_mid{%ifstr:module:groups:_left%}{%ifstr:module:log:_right%}.gif" width="26" height="24"></td>
        <td class="{%ifstr:module:log:tabcellsel:tabcell%}">
          <a href="?module=log" class="{%ifstr:module:log:tabtextsel:tabtext%}">Activity Log</a>
        </td>
        <td><img border="0" src="gui/images/tab_mid{%ifstr:module:log:_left%}{%ifstr:module:components:_right%}.gif" width="26" height="24"></td>
        <td class="{%ifstr:module:components:tabcellsel:tabcell%}">
          <a href="?module=components" class="{%ifstr:module:components:tabtextsel:tabtext%}">Components</a>
        </td>
        <td><img border="0" src="gui/images/tab_mid{%ifstr:module:components:_left%}{%ifstr:module:about:_right%}.gif" width="26" height="24"></td>
        <td class="{%ifstr:module:about:tabcellsel:tabcell%}">
          <a href="?module=about" class="{%ifstr:module:about:tabtextsel:tabtext%}">About</a>
        </td>
        <td><img border="0" src="gui/images/tab_last{%ifstr:module:about:_sel%}.gif" width="15" height="24"></td>
      </tr>
    </table>
    {%%endif%%}
    </td>
    <td width="20%" bgcolor="#083085" align="right">
    <img src="gui/images/logo.gif" /></td>
  </tr>
  <tr>
    <td width="100%" bgcolor="#597EC5" colspan="2">
    {%str:toolbar%}
    </td>
  </tr>
</table>
<table width="100%" cellpadding="5" border="0">
  <tr>
    <td>
    {%scr:body%}
    </td>
  </tr>
</table>
</body>

</html>
